@media screen, projection
{
.kf legend {font-weight: normal; font-size: 110%; color: #00F; padding-right: 1em; padding-left: 1em;}

.kf label { vertical-align:top;} 

.kf label.left {float: left; text-align: right; width: 8em; margin-right: 0.8em;}

.kf input [type=text], select {float: left; font-size: 100%;}

.kf input.right {float: left; width: auto; clear: both; margin-left: 6.3em; margin-right: 0.3em; font-size: 110%;}

.nachricht {font-size: 120%; font-family: Arial, Helvetica, sans-serif;}

.kf fieldset {border: #B3CFDF 1px solid; padding: 20px; margin: 15px; width: 80%;}

.kf fieldset fieldset {margin: 20px 10px}

.kf input:active, input:focus, input:hover {background: #ECF3FB;}

.kf textarea:active, textarea:focus, textarea:hover {background: #ECF3FB;}

.kf input.radio {margin-top: 0.25em; padding: 0px; display:inline;}
}
